/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");

/* This CSS that styles the blog headers is now in the Custom CSS editor under Customize.
body.single #headertop,
body.single #title {
  background: #102E4A !important;
}

body.single #title h1 {
  color: #ffffff;
}

body.single #headertop {
  text-transform: capitalize;
}

body.single #headertop a {
  font-weight: 600 !important;
}

body.single #headertop li {
  padding: 13px 20px;
  border: none;
  margin-left: 0;
}

body.single #headertop li:hover {
  border-bottom: 3px solid #3f9db0;
  padding-bottom: 10px;
}
*/